Subject: Re: [lojban] brify

From: John Cowan <[email-masked]>
Date: Thu, 11 Apr 2002 10:02:51 -0400 (EDT)

And Rosta scripsit:

> But what I don't understand is how you can consider it a strong habit,
> when final -e in German is E-like rather than schwa-like. It seems rather
> mysterious that Germans should in their Lojban and Esperanto speech
> all tend to introduce a mispronunciation whose aetiology is not transparently
> a carryover from their native language. Maybe there are German accents
> I'm not familiar with in which final -e is schwa-like; my limited exposure to 
> them has a southern bias.

Certainly my mother, a native speaker and a northerner whose German was
rather close to normative (the result of being part of a family that spoke
close-to-Standard German among a sea of dialect speakers) always
rendered final -e (not -er) as [@], and taught it that way too.
Standard German, after all, is essentially a Low pronunciation of
High German.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_